.banner_list {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 0 0 120px;
}
.banner_list li + li {
  margin-top: 40px;
}
.banner_card {
  display: block;
  position: relative;
  width: 100%;
  padding: 36px;
  color: #fff;
  text-align: center;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.banner_card::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.banner_ttl {
  font-size: 22px;
}
.banner_body {
  font-size: 14px;
  margin-top: 1em;
  line-height: 1.8;
}
.banner_card--events {
  background-image: url('../img/banner/img_banner_events_bg.jpg');
}

.__sp {
  display: none;
}

@media screen and (max-width: 750px) {
  .banner_card {
    padding: 36px 20px;
  }
  .banner_ttl {
    font-size: 5.0666666667vw;
  }
  .banner_body {
    font-size: 3.7333333333vw;
  }
  .banner_list {
    padding-bottom: 15.3333333333vw;
  }

  .__sp {
    display: block;
  }
}